<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="85573430b004d1ccb714c4e76b4a5a2a">
  <dict>
    <!--2023-02-11 10:06:50.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:06:50.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 10:06:50.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-02-11 10:06:50.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2023-02-11 10:06:50.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 10:06:50.000-->
    <string key="ussd_regex">(^\#9|\*228$)</string>
    <!--2023-02-11 10:06:50.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2023-02-11 10:06:50.000-->
    <string key="virtualnet_operatorname">KENA MOBILE R</string>
  </dict>
</config>
